{
  "name": "ui-router-todo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "dependencies": {
    "@uirouter/angularjs": "^1.0.23",
    "angular": "^1.7.9",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "del": "^5.1.0",
    "express": "^4.17.1",
    "gulp-babel": "^8.0.0",
    "gulp-rename": "^1.4.0"
  },
  "devDependencies": {
    "@babel/core": "^7.7.4",
    "@babel/preset-env": "^7.7.4",
    "browser-sync": "^2.26.7",
    "gulp": "^4.0.2",
    "gulp-angular-templatecache": "^3.0.0",
    "gulp-clean-css": "^4.2.0",
    "gulp-concat": "^2.6.1",
    "gulp-ng-annotate": "^2.1.0",
    "gulp-uglify": "^3.0.2"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/m.trots/ui-router-todo.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/m.trots/ui-router-todo/issues"
  },
  "homepage": "https://gitlab.com/m.trots/ui-router-todo#readme"
}
